/*----------------Core---------------------------*/
body{
	margin: 0px;
	background: #222;
	font: 18px 'Montserrat', Arial, sans-serif;
	line-height: 1.5em;
	color: #fff;
}
img, input[type=image] { border: 0px; vertical-align: middle; }
a:link, a:visited, a:active { color: #347315; }
a:focus {outline: 0; }
a:hover { color: #275a0e; text-decoration: underline;}
form { margin: 0px; padding: 0px; }

.container.smalltext {
	max-width: 920px;
}

h1,h2,h3,h4,h5,h6 { font-family: 'Montserrat', Arial, sans-serif; font-weight: 900; }


/*------------ Utilities ----------------------*/
.clear{ clear: both; height: 0px; margin: 0px; overflow: hidden; }

.form-control { border-radius: 0; font-size: 16px; padding: 8px 12px; height: 40px; border: 1px solid #ddd; border-bottom: 1px solid #aaa; box-shadow: unset; background: #fcfcfc; color: #000;}
label { font-weight: bold; font-size: 14px;  }

.small-padding { margin-left: -5px; margin-right: -5px; }
.small-padding .col-sm-1, .small-padding .col-sm-2, .small-padding .col-sm-3, .small-padding .col-sm-4, .small-padding .col-sm-5, .small-padding .col-sm-6, .small-padding .col-sm-7, .small-padding .col-sm-8, .small-padding .col-sm-9, .small-padding .col-sm-10, .small-padding .col-sm-11, .small-padding .col-sm-12,
.small-padding .col-xs-1, .small-padding .col-xs-2, .small-padding .col-xs-3, .small-padding .col-xs-4, .small-padding .col-xs-5, .small-padding .col-xs-6, .small-padding .col-xs-7, .small-padding .col-xs-8, .small-padding .col-xs-9, .small-padding .col-xs-10, .small-padding .col-xs-11, .small-padding .col-xs-12 { padding: 0 5px; }

.medium-padding { margin-left: -10px; margin-right: -10px; }
.medium-padding .col-sm-1, .medium-padding .col-sm-2, .medium-padding .col-sm-3, .medium-padding .col-sm-4, .medium-padding .col-sm-5, .medium-padding .col-sm-6, .medium-padding .col-sm-7, .medium-padding .col-sm-8, .medium-padding .col-sm-9, .medium-padding .col-sm-10, .medium-padding .col-sm-11, .medium-padding .col-sm-12,
.medium-padding .col-xs-1, .medium-padding .col-xs-2, .medium-padding .col-xs-3, .medium-padding .col-xs-4, .medium-padding .col-xs-5, .medium-padding .col-xs-6, .medium-padding .col-xs-7, .medium-padding .col-xs-8, .medium-padding .col-xs-9, .medium-padding .col-xs-10, .medium-padding .col-xs-11, .medium-padding .col-xs-12 { padding: 0 10px; }

.btn-primary, a.btn-primary { text-transform: uppercase; background-color: transparent; font-weight: bold; border: 0; padding: 10px 45px; color: #347315; border: 2px solid #347315; border-radius: 4px; }
	.btn-primary:hover, .btn-primary:active .btn-primary:focus, a.btn-primary:hover, a.btn-primary:active a.btn-primary:focus  { border-color: #347315; background: #eee; color: #347315; }

.btn-white, a.btn-white { text-transform: uppercase; font-weight: bold; background-color: transparent; border: 0; padding: 10px 45px; border: 2px solid #fff; color: #fff; border-radius: 4px; }
	.btn-white:hover, .btn-white:active .btn-white:focus, a.btn-white:hover, a.btn-white:active a.btn-white:focus  { background: rgba(255,255,255,0.1); color: #fff; }

	
/*------------ Header & Menu ----------------------*/
#top-border { padding: 6px 0; font-size: 14px; line-height: 1em; text-transform: uppercase; background: #222; color: #fff; position: relative; z-index: 999; }
	#top-border a { color: #fff; }
	#top-border .links { float: right; padding-left: 15px; border-left: 1px solid #555; margin: 0.25em 0 0.25em 15px; }
	.social-circle span { font-size: 14px; opacity: 0.8; line-height: 1.5em; margin-left: 3px; border-radius: 2px; display: inline-block; background: #fff; color: #222; padding: 0px; padding: 0 0.1em; height: 1.5em; text-align: center; }
		.social-circle span:hover { opacity: 1; }
#header { background: #347315; padding: 30px 0 15px; border-bottom: 6px solid #275a0e; position: relative; z-index: 999;}
	#logo { width: 190px; position: absolute; top: -35px; z-index: 9999; }
.sf-menu {  text-align: right; text-transform: uppercase; }
.sf-menu ul li { display: inline-block; vertical-align: middle; padding: 12px 0; line-height: 1em; margin: 0; float: none;   }
	.sf-menu li a { width: 100%; display: block; font-weight: bold; line-height: 1em; padding: 0 22px; text-shadow: 1px 2px 0 rgba(0,0,0,0.5); text-decoration: none; font-size: 20px; color: #FFF; border-right: 1px solid rgba(255,255,255,0.1); text-align: center;  }
		.sf-menu li:hover a, .sf-menu li.selected a { opacity: 0.8;  }
	.sf-menu li.last a { border: 0px;   }
	.sf-menu li ul { transition: all 0s ease-in-out 0s; border: 1px solid rgba(0,0,0,0.2); border-top: 0; border-bottom-right-radius: 6px; border-bottom-left-radius: 6px; overflow: hidden; box-shadow: 2px 2px 8px rgba(0,0,0,0.2);  }
	.sf-menu li li, .sf-menu li.selected li {  border-radius: 0; transition: all 0.1s ease-in-out 0s; background: #fff; padding: 0px 0px; display: block; text-align: left; border-bottom: 1px solid rgba(0,0,0,0.2); }
	.sf-menu li li a, .sf-menu li:hover li a, .sf-menu li.selected li a { display: block; color: #000; background: transparent; text-align: left; transition: all 0.1s ease-in-out 0s; border: 0;  font-size: 14px; line-height: 1em; padding: 8px 12px; }
		.sf-menu li li:hover { background: #ddd; border-radius: 0;  }
		.sf-menu li li:hover a{ color: #000; text-decoration: none; }
		.sf-menu li li.last { border: 0px; }

	.sf-menu ul li.leagues { padding: 0;	}
		.sf-menu ul li.leagues a { border: 2px solid #FFF; border-radius: 4px; padding-top: 12px; padding-bottom: 12px; }
		
.sf-menu ul li:hover ul, .sf-menu ul li.sfHover ul { top: 40px; }

		
.mobile-trigger{ }
	.mobile-text { font-size: 16px; color: #ffffff; font-weight: normal; display: inline-block; padding: 15px 20px;  }
	.mobile-text:hover { color:#fff; }
#mobile-menu-btn { float: right; margin-left: 15px; background: none; z-index: 9899; cursor: pointer; width: 45px; margin-bottom: 10px; padding: 5px 0px; overflow: hidden; text-decoration: none;  }
	#mobile-menu-btn .icon-bar { height: 3px; background: #ffffff; display: block; margin: 4px 5px; border-radius: 0px; }
		#mobile-menu-btn:hover .icon-bar { background: #fff; opacity: 0.8; color:#ffffff }

#mobile-menu { display: none; clear: both; text-align: left; margin-bottom: 10px; padding: 30px 0px 0; overflow: auto; z-index: 900; text-transform: uppercase; font-size:18px;  }
	#mobile-menu a { text-decoration: none; }
	#mobile-menu ul { margin: 0px; padding: 0px; list-style: none; width: auto; }
	#mobile-menu li { display: block; margin: 0px; padding: 0px 0px; background: none; list-style: none; font-weight: normal;  }
	#mobile-menu li a{ display: block; padding: 6px 0; font-size: 16px; color: #ffffff; border-bottom: 1px solid rgba(255,255,255,0.2); }
	#mobile-menu li.last a{ border: 0; }
	#mobile-menu li a:hover { opacity: 0.8; background: none; }
		#mobile-menu li li { margin: 0px; padding: 0px; border-bottom: 0px solid #000; background: none; font-weight: normal;  }
		#mobile-menu li li a{ border-left: 2px solid #ddd; display: block; padding: 4px 15px 6px 0; padding-left: 15px; font-size: 16px; color: #fff; }
		#mobile-menu li li a:hover { background: none; opacity: 0.8; }
		#mobile-menu li li.last a { border-left: 2px solid #ddd; }	

#banner { background: #000; max-width: 1920px; margin: 0 auto; position: relative; z-index: 10; box-shadow: 0 0 8px rgba(0,0,0,0.3); }

/*------------ HOME ----------------------*/
#signup { padding: 45px 0 30px; background: #347315; color: #fff; border-bottom: 6px solid #275a0e; text-align: center; }
	#signup h1 { margin: 0 0 15px; font-size: 32px; line-height: 1em; text-shadow: 2px 3px 0 rgba(0,0,0,0.3); }
	#signup h2 { margin: 0 0 30px; font-weight: normal; font-size: 18px; line-height: 1em; text-shadow: 2px 3px 0 rgba(0,0,0,0.3); }
	#signup a { color: #fff; text-decoration: none; }
	#signup .sport-col { padding: 0 15px; float: left; width: 33.3333333333%; position: relative; min-height: 1px;  }
		#signup .sport-col .sport-icon { display: block; transition: all 0.3s ease-in-out 0s; text-decoration: none; padding: 15px; margin: 0px 0 30px; border: 2px solid #fff; border-radius: 4px;  }
		#signup .sport-col .sport-icon .location { margin-top: 15px; font-weight: bold; font-size: 24px; line-height: 1em; }
		#signup .sport-col .sport-icon .address { margin: 10px 0; }
		#signup .sport-col .sport-icon .time { margin-bottom: 10px; }
		#signup .sport-col .sport-icon .icon { display: block; margin: 0 auto 8px; }
		#signup .sport-col .sport-icon .icon svg {  transition: all 0.3s ease-in-out 0s; fill: #fff !important; height: 120px; filter: drop-shadow( 3px 3px 2px rgba(0, 0, 0, .3)); }
		#signup .sport-col .sport-icon .label { display: block; margin: 0 -15px -15px; padding: 15px 0; background: #275a0e; color: #FFF; font-size: 18px; font-weight: bold; text-align: center; }
			#signup .sport-col .sport-icon:hover { background: rgba(255,255,255,0.1);  }
			#signup .sport-col .sport-icon:hover .icon svg { transform: rotate(180deg);  }

#aboutus { padding: 0px 0; background: #253F6D; color: #fff; border-bottom: 6px solid #182f59; }
	#aboutus h2 { font-size: 22px; margin: 0px 0px 15px; text-shadow: 2px 3px 0 rgba(0,0,0,0.3); }
	#aboutus .padded { padding: 45px 0; }
	#aboutus .facebook-groups { position: relative; margin: 0 -8px; background: rgba(0,0,0,0.2); padding: 0 30px 0px; }
		#aboutus .facebook-groups ul { list-style: none; margin: 0; padding: 0; }
		#aboutus .facebook-groups ul li { display: block; padding: 4px 0; margin-left: 8px; }
		#aboutus .facebook-groups ul li a { display: block; color: #fff; text-decoration: none; }
		#aboutus .facebook-groups ul li i { color: #fff; display: inline-block; margin-right: 8px; }
	#aboutus .event-row { margin-top: 15px; }
	#aboutus .calendar-icon { background: rgba(0,0,0,0.2); color: #fff; border-radius: 4px; margin-bottom: 0px; overflow: hidden; }
		#aboutus .calendar-icon span { display: block; text-align: center; }
		#aboutus .calendar-icon span.month { background: #FFE448; color: #253F6D; padding: 4px 2px; font-size: 12px; font-weight: bold; line-height: 1.2em; }
		#aboutus .calendar-icon span.day { font-size: 22px; line-height: 2.3em; font-weight: bold; }
	#aboutus a.event { transition: all 0.2s ease-in-out 0s; display: block; color: #fff; text-decoration: none; }
		#aboutus a.event:hover  { padding-left: 10px; }
		#aboutus a.event .title { display: block; font-weight: bold; font-size: 18px; line-height: 1.4em; }
		#aboutus a.event .date { display: block; font-size: 16px; line-height: 1.4em; opacity: 0.8; }
		#aboutus a.event .location { display: block; font-size: 16px; line-height: 1.4em; opacity: 0.8; }

.event-page { margin-bottom: 15px; }
	.event-page .calendar-icon { background: rgba(0,0,0,0.2); color: #fff; border-radius: 4px; margin-bottom: 0px; overflow: hidden; }
		.event-page .calendar-icon span { display: block; text-align: center; }
		.event-page .calendar-icon span.month { background: #FFE448; color: #253F6D; padding: 4px 2px; font-size: 12px; font-weight: bold; line-height: 1.2em; }
		.event-page .calendar-icon span.day { font-size: 22px; line-height: 2.3em; font-weight: bold; }
	

#instagram { padding: 0; background: #222; text-align: center; color: #fff; border-bottom: 0px solid #000; }
	#instagram h2 { font-size: 32px; margin: 0px 0px 30px; text-shadow: 2px 3px 0 rgba(0,0,0,0.3);   }
	#instagram h2 i { color: #fff; opacity: 0.3; margin: 0 5px; font-size: 0.5em; }
	#instagram a.insta { display: block; margin: 0px 0 30px; text-indent: -999em; border-radius: 8px; overflow: hidden; box-shadow: 2px 2px 8px rgba(0,0,0,0.3); padding-top: 100%; background-color: #fff; background-size: cover; background-repeat: no-repeat; background-position: 50% 50%; }
	#instagram .small { padding: 0 0 25px; font-size: 12px; text-transform: uppercase; line-height: 1em; color: #ddd; }
		#instagram .small a { color: #fff; text-decoration: underline; }

/*------------ CONTENT ----------------------*/
.content { padding: 45px 0; background: #fff; color: #333; border-bottom: 6px solid #ddd; }
	.content h1 { font-size: 36px; margin: 0px 0px 15px;  }
	.content h2 { font-size: 22px; margin: 0px 0px 15px;  }
.content .flex-row { display: flex; align-items: center; flex-wrap: nowrap; flex-direction: row; justify-content: center; }
	.content .flex-row .graphic { flex-basis: 40%; min-width: 40%; padding-right: 30px; }
	.content .flex-row .graphic.right { padding-left: 30px; }
		.content .flex-row .graphic .img-responsive { position: relative; margin: -50px auto; }
	
a.location { display: block; padding: 15px; text-align: center; text-decoration: none; color: #333; border: 1px solid #ddd; border-radius: 4px; margin: 15px 0; }
	a.location .thumbnail { border-radius: 0; padding: 0; margin: -15px -15px 15px; display: block; padding-top: 60%; height: 0; background-size: cover; background-position: 50% 50%; background-repeat: no-repeat; background-color: #ccc; }
	a.location h2 { display: block; font-size: 20px; line-height: 1.3em; height: 2.6em; overflow: hidden; margin: 0 0 8px; }
	a.location .address { display: block; font-size: 16px; line-height: 1.2em; }
	a.location .link { display: block; text-align: center; font-size:  11px; letter-spacing: 1px; text-transform: uppercase;  }

.sidebar { background: #253F6D; color: #fff; border-radius: 4px; margin-bottom: 15px; padding: 30px; }
	.sidebar.gray { background: #eee; color: #333;  }
.sidebar h4 { font-size: 20px; margin: 0 0 8px; }
.sidebar ul { list-style: none; padding: 0; margin: 0; }
	.sidebar li { display: block; border-bottom: 1px solid rgba(255,255,255,0.2); margin: 0px -15px; }
	.sidebar.gray li { border-color: rgba(0,0,0,0.1); }
	.sidebar li a { display: block; padding: 6px 15px; color: #fff;   }
	.sidebar.gray li a { color: #333;   }
		.sidebar li a:hover { background: rgba(255,255,255,0.2); text-decoration: none; }
		.sidebar.gray li a:hover { background: #e6e6e6;  }
		.sidebar li.last { border: 0; }

.callout { padding: 5px 0 0; margin: 30px 0; text-align: center; }
	.callout.gray { background: #eee; }

.standings-box, .league-box { position: relative; padding: 30px; border-radius: 8px; border: 2px solid #ccc; margin-top: 30px; overflow: hidden; }
	.standings-box .icon svg { height: 120px; fill: #000 !important; }
	.standings-box h2 { font-size: 28px; line-height: 1em; margin: 8px 0 15px; font-weight: bold; }
	.standings-box .address { text-transform: uppercase; color: #666; margin: 15px 0; font-size: 14px; line-height: 1.3em; }
	.standings-box .night, .league-box .night { color: #fff; background: #CC0000; padding: 8px; border-radius: 8px; text-align: center; margin: 8px auto; text-transform: uppercase; font-size: 14px; line-height: 1em; text-shadow: 1px 1px 0 #000; max-width: 220px; }
	.standings-box .night.blue, .league-box .night.blue { background: #2615a1; }
	.standings-box .night.green, .league-box .night.green { background: #257214; }
	.standings-box .last-updated { font-size: 11px; color: #AAA; }

	.top16 { max-height: 45.2em; overflow-y: auto;  }

	.league-box .icon svg { height: 120px; fill: #fff !important; }
	.league-box h2 { display: block; background: #eee; padding: 15px 30px; font-size: 28px; line-height: 1em; margin: -30px -30px 15px; font-weight: bold; }
	.league-box .address { margin-bottom: 15px;  }
	.league-box .details { font-size: 16px;  }

	.league-box .icon-holder { position: absolute; top: 0; left: 0; width: 25%; height: 100%; background: #2615a1; z-index: 99; }
	.league-box .icon-holder .icon { margin: 0px auto; text-align: center; }
		.league-box .icon-holder.red { background: #CC0000;  }
		.league-box .icon-holder.green { background: #257214; }
		.league-box .icon-holder .flex-row { height: 100%; justify-content: center; align-items: center; }

.tournament { border: 2px solid #ccc; margin-bottom: 30px; border-radius: 8px; overflow: hidden; }
	.tournament h2 { font-size: 28px; font-weight: bold; margin: 0 0 15px; display: block; background: #eee; text-align: center; padding: 15px; }
	.tournament .date, .tournament .address { text-align: center; text-transform: uppercase; padding: 8px 15px; }
	.tournament .date { font-weight: bold; }
	.tournament .description { padding: 30px;  }
/*------------ FOOTER ----------------------*/
#footer{ padding: 30px 0; background: #222; color: #fff; border-bottom: 0px solid #000; font-size: 16px; line-height: 1.5em; }
	#footer h4 { font-weight: bold; margin: 0 0 8px; font-size: 18px; line-height: 1em; }
	#footer a { color: #fff; }
	#footer ul { list-style: none; padding: 0; margin: 0; }
	#footer li { display: block; }
	#footer li a { display: block; padding: 3px 0; }
	#footer svg { fill: #fff !important; }
	#footer .flex-row {  display: flex; align-items: center; flex-wrap: nowrap; flex-direction: row; justify-content: space-between; }
		#footer-logo .img-responsive { height: 200px; }
	#footer .col { padding: 0 15px; }

#sponsors { border-bottom: 0px solid #ddd; text-align: center; padding: 15px 0; background: #fff; color: #333; text-transform: uppercase; font-size: 14px; line-height: 2em; letter-spacing: 1px;  }
	#sponsors .title { margin-bottom: 10px; }
#copyright { text-align: center; padding: 15px 0; color: #bbb; text-transform: uppercase; font-size: 11px; line-height: 1em; letter-spacing: 1px;  }



@media all AND (max-width: 1199px) {
	#header { padding: 15px 0 6px; }
	#logo { width: 130px; top: -17px;}
	.sf-menu li a { padding: 0 16px; font-size: 18px; }
	#aboutus .facebook-groups { padding-bottom: 25px; }
	#footer-logo svg { height: 150px; }
}
@media all AND (max-width: 991px) {
	#footer-logo { display: none; }
	#footer .col { padding: 0; }

	#aboutus .padded { padding: 30px 0; }
	#aboutus .facebook-groups { padding: 0; margin: 0; background: transparent; }
	#aboutus .facebook-groups .padded { padding-top: 0; }
	#signup .sport-col { width: 33.333333333%; }

	.sf-menu li.rules, .sf-menu li.home { display: none; }
	.league-box .links { margin-bottom: 15px; }
}
@media all AND (min-width: 768px) {
	.sf-menu li.learnmore a { border: 0; }
}
@media all AND (max-width: 767px) {
	.hide-mobile { display: none;  }
	.break-mobile { display: block; }
	#top-border .text-right { text-align: left !important;  }
	#top-border .links { border-left: 0; }
	#logo { width: 130px; top: -19px; margin-left: -65px;}
	#signup .row { margin: 0; }
	#signup .sport-col { width: 100%; padding: 0 5px; }
	#signup .sport-col a.sport-icon { margin: 0 0 10px; }
	#signup, #instagram { padding: 30px 0; }
	#signup h1 { margin-bottom: 15px; }
	#signup h1, #aboutus h2, #instagram h2 { font-size: 22px; line-height: 1em;  }

	.content { padding: 30px 0;  }
	.content h1 { font-size: 28px; line-height: 1.3em; }
	.content .callout.gray { padding: 30px 0 15px; }
	.content .flex-row { flex-wrap: wrap; }
	.content .flex-row .graphic, .content .flex-row .graphic.right { flex-basis: 100%; min-width: 100%; padding: 0px 0 0; order: 2; }
	.content .flex-row .graphic .img-responsive { margin: 0 auto; }

	#sponsors { letter-spacing: 0; font-size: 11px; line-height: 3em; }

	#footer .flex-row { flex-flow: row wrap; }
		#footer .col { padding: 15px 0; width: 100%; text-align: center; }

	.league-box { text-align: center; }
		.league-box h2 { font-size: 22px; margin-top: 20px; }

}
